
/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

body {
	background: #FFFFFF url(../images/img01.gif) repeat-x top left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #6d6e71;
	margin: 0;
	padding: 0;
}

input, textarea {
	width: 220px;
	background: #FFFFFF;
	border-top: 1px solid #A3A3A3;
	border-right: 1px solid #E5E5E5;
	border-bottom: 1px solid #FFFFFF;
	border-left: 1px solid #D6D6D6;
	font: normal 1em/normal Arial, Helvetica, sans-serif;
	color: #71b6e0;
}

h1, h2, h3 {
	color: #71b6e0;
	/*letter-spacing: -1px;*/
}

h1, h1 a, h2, h2 a {
	text-decoration: none;
}

h1 a:hover, h2 a:hover {
	text-decoration: underline;
}

h1 {
	font-size: 38px;
}

h2 {
	font-size: 28px;
	font-weight: normal;
}

h3 {
	font-size: 16px;
}

p, ul, ol {
	margin-top: 1.5em;
	line-height: 170%;
}

ul, ol {
	margin-left: 3em;
}

blockquote {
	margin-left: 3em;
	margin-right: 3em;
}

a {
	color: #71b6e0;
}

a:hover {
	text-decoration: none;
	color: #71b6e0;
}

a img {
	border: none;
}

img.left {
	float: left;
	margin-right: 20px;
}

img.right {
	float: right;
	margin-right: 20px;
}

hr {
	display: none;
}

#header {
	width: 960px;
	height: 206px;
	margin: 0 auto;
	background: url(../images/img02.gif) no-repeat top left;
}

/* Logo */

#logo {
	width: 970px;
	height: 196px;
	margin: 0 auto;
	background: url(../images/img02.gif) no-repeat left top;
}

#logo h1, #logo h2 {
	margin: 0;
	padding: 0;
	text-transform: lowercase;
}

#logo h1 {
	padding: 50px 5px 0 195px;
	font-size: 48px;
	color: #F74B61;
}

#logo h2 {
	padding: 0px 0 0 198px;
	text-transform: uppercase;
	font-size: 10px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	color: #FA8899;
}

#logo p {
	clear: left;
	margin: 0;
	padding: 0 0 0 20px;
	line-height: normal;
	font-size: 1.2em;
	font-weight: bold;
	color: #000;
}

#logo a {
	color: #F74B61;
}

/* Header */

#header {
	width: 976px;
	margin: 0 auto;
}

#menu {
	height: 60px;
	width: 960px;
	padding-right: 20px;
	font-family: Arial, Helvetica, sans-serif;
}

#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: right;
}

#menu a {
	display: block;
	float: left;
	height: 30px;
	padding: 20px 60px 15px 18px;
	background: url(../images/img03.gif) no-repeat left 40%; /*the little dots beside each item */
	margin-right: 1px;
	font-weight: bold;
	text-decoration: none;
	text-transform: lowercase;
	font-size: 16px;
	color: #FFFFFF;
}

#menu a:hover {
	color: #71b6e0;
}

#menu .current_page_item a {
	color: #FFFFFF;
}


/* Banner */

#banner {
	width: 960px;
	margin: 0 auto;
	padding: 8px 0;
}

/* Page */

#page {
	width: 900px;
	margin: 0 auto;
	padding: 45px 35px 0 25px;
}

/* Content */

#content {
	float: right;
	width: 603px;
	padding-top: 20px;
}

.post {
}

.post .title {
	margin: 0;
	padding: 10px 20px 10px 0;
	border-bottom: 1px dotted #71b6e0;
	text-transform: lowercase;
	font-size: 22px;
}

.post h1.title {
	padding: 5px 0  0 0;
	height: 40px;
	font-size: 2.4em;
	text-transform: lowercase;
}

.post .title a:hover {
	text-decoration: none;
	text-transform: lowercase;
}

.post .entry {
	margin: 0px;
	padding: 10px 5px;
}

.post .meta {
	height: 35px;
	margin: 15px 0 20px 0;
	padding: 15px 0 0 5px;
	line-height: normal;
	border-top: 1px dotted #71b6e0;
}

.post .postul ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.number {
	color: #71b6e0;
}

/* Sidebar */

#sidebar {
	float: left;
	width: 250px;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: normal;
}

#sidebar li {
	margin-bottom: 40px;
}

#sidebar li ul {
	padding-left: 0;
}

#sidebar li li {
	margin: 0;
	border-bottom: 1px dotted #71b6e0;
	padding: 5px 5px;
}

#sidebar li h2 {
	margin: 0 0 1em 0;
	padding: 15px 0  10px 0;
	border-bottom: 1px dotted #71b6e0;
	height: 30px;
	text-transform: lowercase;
	font-size: 28px;
	letter-spacing: -1px;
}

#sidebar li a {
	text-decoration: none;
}

#sidebar li a:hover {
	text-decoration: underline;
}

#sidebar li p {
	padding: 0 20px;
}

/* Footer */

#footer {
	clear: both;
	width: 870px;
	height: 50px;
	margin: 0 auto;
	padding: 35px 45px;
}

#footer p {
	margin: 0;
	line-height: normal;
	color: #6d6e71;
	text-align: center;
	font-size: 11px;
}

#footer a {
	color: #6d6e71;
}

#footer .legal {
	float: center;
}

#footer .credit {
	float: right;
}